<!DOCTYPE html>
<html>
<head>
    <title>My Example Project</title>
</head>
<body>
    <h1>Welcome to My Example Project</h1>
    
    <h2>Title Element</h2>
    <p>The <code>&lt;title&gt;</code> element is used to define the title of the HTML document. It is displayed in the browser's title bar or tab. It helps identify the page and is important for search engine optimization.</p>
    
    <h2>Text Elements</h2>
    <p>HTML provides various text elements to structure and format content:</p>
    
    <h3>Headings</h3>
    <p>Headings are defined using the <code>&lt;h1&gt;</code> to <code>&lt;h6&gt;</code> tags. They represent different levels of importance, with <code>&lt;h1&gt;</code> being the most important and <code>&lt;h6&gt;</code> being the least important.</p>
    
    <h3>Paragraphs</h3>
    <p>Paragraphs are defined using the <code>&lt;p&gt;</code> tag. They are used to group and structure text content into logical units.</p>
    
    <h3>Emphasis</h3>
    <p>You can emphasize text using the <code>&lt;em&gt;</code> or <code>&lt;strong&gt;</code> tags. The <code>&lt;em&gt;</code> tag typically italicizes the text, while the <code>&lt;strong&gt;</code> tag makes it bold.</p>
    
    <h2>Other Basic Elements</h2>
    <h3>Lists</h3>
    <p>Lists can be ordered or unordered:</p>
    <ul>
        <li>Unordered list item 1</li>
        <li>Unordered list item 2</li>
    </ul>
    
    <ol>
        <li>Ordered list item 1</li>
        <li>Ordered list item 2</li>
    </ol>
    
    <h3>Links</h3>
    <p>You can create hyperlinks using the <code>&lt;a&gt;</code> tag:</p>
    <p>Check out <a href="https://example.com">Example Website</a> for more information.</p>
    
    <h3>Images</h3>
    <p>You can display images using the <code>&lt;img&gt;</code> tag:</p>
    <img src="image.jpg" alt="Example Image" width="300">
</body>
</html>